[Startup]
EnableLangDlg=Y
AppName=DWA-172
ProductGUID=EC8F71AD-B5E7-4D4A-A69C-CE78CCF4B8FF
CompanyName=D-Link Corporation
CompanyURL=http://www.D-Link.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=4
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=15.0.0.591
EngineBinding=1
[Languages]
Default=0x0009
count=21
key0=0x0804
key1=0x0404
key2=0x001a
key3=0x0005
key4=0x0006
key5=0x0013
key6=0x0009
key7=0x000b
key8=0x040c
key9=0x0007
key10=0x0008
key11=0x000e
key12=0x0010
key13=0x0014
key14=0x0015
key15=0x0816
key16=0x0018
key17=0x0019
key18=0x0024
key19=0x000a
key20=0x001d
RequireExactLangMatch=0x0804,0x0404
